Root error wrong bootloader version 140

Discussion in 'Android Devices' started by will65mcmanus, May 23, 2010.

  1. will65mcmanus

    will65mcmanus Well-Known Member
    36

    May 9, 2010
    135
    4
    36
    trying to downgrade firmware but get this error
     

    Advertisement
  2. darthanubis

    darthanubis Active Member
    15

    May 4, 2010
    33
    0
    15
  3. will65mcmanus

    will65mcmanus Well-Known Member
    36

    May 9, 2010
    135
    4
    36
    M8 got mine sorted the one the instruction told me to use wouldnt work i found a thread and downloaded another and worked great m8 i googled error code and found a thread. Im on hol at moment and dont get back until sonday but if your still stuck i will email you it i think i had to down grad to 1.76
     
  4. jroglass

    jroglass New Member
    5

    Jun 15, 2010
    1
    0
    5
    Am I missing something? I see you had this issue and resolved it, but I don't see the fix anywhere? I'm receiving this same error trying to revert back from the 2.1 OTA to 1.5. Any assistance would be greatly appreciated.
     
  5. will65mcmanus

    will65mcmanus Well-Known Member
    36

    May 9, 2010
    135
    4
    36
    What version ruu are you tryingg to downgrade too
     
  6. Xyro

    Xyro 4 8 15 16 23 42
    Moderator
    6,313

    Dec 1, 2009
    12,787
    8,963
    6,313
    UK
    jroglass, if you're trying to revert from the actual real deal 2.1 then you must have a Sprint/CDMA hero, right?
     
Tags:

Share This Page

Loading...